#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.3
visibility:           public
id:                   Unixutils-1.54.3-BoY6VxIuejn5PftSU7AcwQ
key:                  Unixutils-1.54.3-BoY6VxIuejn5PftSU7AcwQ
license:              BSD-3-Clause
maintainer:           David Fox <ddssff@gmail.com>
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  6927ee8f8831bc091e13d3a81b687c66
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-9.2.8/site-local/Unixutils-1.54.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/Unixutils-1.54.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unixutils
hs-libraries:         HSUnixutils-1.54.3-BoY6VxIuejn5PftSU7AcwQ
extra-libraries:      crypt
depends:
    base-4.16.4.0 bytestring-0.11.4.0 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2 mtl-2.2.2 process-1.6.16.0
    process-extras-0.7.4-IMRvIQRh2L8LDz5jGFchi5
    pureMD5-2.1.4-7aNBlJhCquC8t3r6Ste7mm
    regex-tdfa-1.3.2.2-6o9Ks9Jnpe74GICZk1CE8R unix-2.7.2.2
    zlib-0.6.3.0-CuOfmwU5jk1K3ZSakxXyEL

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

